Skip to main content
GET
List ARR bridge rows

Authorizations

Authorization
string
header
required

API key authentication. Pass your API key as a Bearer token.

Headers

Alguna-Version
enum<string>
required
Available options:
2026-04-01

Query Parameters

customer_id
string

List this customer's subscriptions instead of customers

Example:

"acct_abc123"

from
string
required

First month reported, as YYYY-MM

Example:

"2025-01"

limit
integer<int32>
default:50

Maximum number of rows to return

Required range: 1 <= x <= 100
offset
integer<int32>
default:0

Number of rows to skip

Required range: x >= 0
subscription_id
string

List this subscription's products instead of customers

Example:

"sub_abc123"

to
string
required

Last month reported, as YYYY-MM

Example:

"2025-12"

Response

Success

data
object[]
required

Rows of the requested level

pagination
object
required